- left reads: [/N/dc2/projects/marinovg/Paramecium/others/2015-10-27-Pseudocohnilembus/SRR1811338_1.paired.fastq.gz]
  orientation: rf
  right reads: [/N/dc2/projects/marinovg/Paramecium/others/2015-10-27-Pseudocohnilembus/SRR1811338_2.paired.fastq.gz]
  type: mate-pairs
- left reads: [/N/dc2/projects/marinovg/Paramecium/others/2015-10-27-Pseudocohnilembus/SRR1811337_1.paired.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/marinovg/Paramecium/others/2015-10-27-Pseudocohnilembus/SRR1811337_2.paired.fastq.gz]
  type: paired-end
